Page MenuHomeFreeBSD

create USES=gem
ClosedPublic

Authored by swills on Apr 22 2016, 7:59 PM.

Details

Summary

This creates a USES=gem and converts existing USE_RUBYGEM ports to it.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

swills updated this revision to Diff 15513.Apr 22 2016, 7:59 PM
swills retitled this revision from to create USES=gem.
swills updated this object.
swills edited the test plan for this revision. (Show Details)
swills added a reviewer: portmgr.
swills set the repository for this revision to rP FreeBSD ports repository.
swills added a subscriber: sunpoet.
swills updated this revision to Diff 15587.Apr 25 2016, 6:07 PM
swills edited edge metadata.
swills removed rP FreeBSD ports repository as the repository for this revision.
swills updated this revision to Diff 15588.Apr 25 2016, 6:28 PM
swills set the repository for this revision to rP FreeBSD ports repository.
swills abandoned this revision.Apr 27 2016, 4:37 PM

Committed in rP414118

This revision was automatically updated to reflect the committed changes.